body {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2em;
}

h1 {
	padding: 0px;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	color: #993333;
	letter-spacing: -1px;
}

h2 {
	padding: 0px;
	font-size: 14px;
	font-weight: 800;
	text-decoration: none;
	color: #993333;
}

h3 {
	padding: 0px;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #999999;
}

h4 {
	padding: 0px;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #cc0000;
}

#navone-wide {
	font-size: 12px;
}

#navtwo-wide {
	font-size: 12px;
}

#navthree {
	font-size: 12px;
}

#content {
	font-size: 13px;
	line-height: 22px;
}

.fhed {
	color: #660000;
	font-size: 1.3em;
	font-weight: 400;
}

.fdesc {
	
}

.yearhed {
	font-weight: 800;
	font-size: 18px;
	line-height: 32px;
	color: #660000;
}

.yearlist {
	color: #666666;
	font-size: 13px;
	line-height: 28px;
}

.booktext {
	font-size: 13px;
	line-height: 23px;
}

.chronosub {
	font-size: 12px;
}

#playhed {
	font-size: 26px;
	letter-spacing: -1px;
	text-align: center;
	font-weight: 700;
	color: #990000;
}

#playsubhed {
	font-size: 12px;
	text-align: center;
	color: #666666;
}

.bibhed {
	font-size: 12px;
	font-weight: 400;
}

.bibtext {
	font-size: 12px;
	color: #666666;
	margin-bottom: 30px;
}

.bookshed {
	font-size: 14px;
	font-weight: 700;
	color: #990000;
}

#footer {
	padding-top: 20px;
	font-size: 13px;
	color: #990000;
}

.footsub {
	font-size: 11px;
	color: #666666;
}

#footer a {
	font-size: 12px;
	text-decoration: none;
	color: #3366cc;
}